.bwscookie {
    background: var(--bwscookie-c-background, #000);
    color: var(--bwscookie-c-text, #fff);
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 98765;
    padding: 10px;
    font-family: "IBM Plex Sans",Helvetica,Calibri,Arial,sans-serif;
    line-height: 1.2;
    align-items: center;
    letter-spacing: 0.1px;
    display: none;
    opacity: 0;
    flex-direction: column;
    font-weight: 400;
    font-size: 14px;
}
@media (min-width: 420px) {
    .bwscookie {
        max-width:400px;
        margin:10px;
        box-shadow:0 0 8px rgba(0,0,0,0.4);
        border-radius:3px;
    }
}
.bwscookie .custom-control-label {
    padding-top: 0.3em;
}

.bwscookie,
.bwscookie *,
.bwscookie *:before,
.bwscookie *:after {
    box-sizing: border-box;
}

.bwscookie_visible {
    opacity: 1;
    transition: opacity .3s .3s ease;
}

.bwscookie-text a {
    text-decoration: underline;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-family: inherit;
}

.bwscookie-text a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.bwscookie-btns {
    width: 100%;
}

.bwscookie-btn {
    background: var(--bwscookie-c-text, #f1d600);
    color:#f5f6f6;
    font-weight:700;
    text-align: center;
    padding:6px 10px;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    display: block;
    width: 100%;
    border-radius:17px;
    flex: 1 0 0;
}

.bwscookie-btn:hover {
    transform:translateY(-2px);
}

.bwscookie-btn.bwscookie-btn_secondary {
    background: #e2e2e3;
    color: var(--bwscookie-c-text, #f1d600);
    font-weight: 400;
}

.bwscookie-close {
    position: absolute;
    bottom: 100%;
    right: 0;
    font-family: Arial, sans-serif;
    font-weight: 700;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: var(--bwscookie-c-background, #000);
    cursor: pointer;
    font-size: 14px;
    /*display:block;*/
    display: none;
}

.bwscookie-close:before {
    content: 'X';
}

.consent-popup {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: var(--l-offset-left);
    opacity: 0;
    -webkit-transition: opacity .2s 1s ease;
    transition: opacity .2s 1s ease;
    background: var(--bs-dark,#000);
    color: var(--bs-light,#fff);
    font-size:14px;
    line-height: calc(17/14);
}
.consent-popup :any-link {
    color: inherit;
    text-decoration-color: var(--bwscookie-c-primary,inherit);
}
.consent-popup_standalone {
    position:relative;
    min-height:300px;
}

.consent-popup a {
    text-decoration: underline;
}

.consent-popup.is-activated {
    opacity: 1;
}

.consent-popup__body {
    width: 100%;
    max-width: 900px;
    margin: auto;
    padding: 1rem 1rem;
}

@media (min-width: 992px) {
    .consent-popup__body {
        padding: 1rem 2rem;
    }
}

.consent-popup__btn-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.consent-popup__btn-row .form-check {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.consent-popup__btn-row .btn {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

@media (min-width: 992px) {
    .consent-popup__btn-row {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .consent-popup__btn-row .form-check {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }
}